Application: gvSIG desktop - gvSIG add-on requests #5473

New translations.all-1.0.0-512
10/14/2020 10:39 AM - Mario Carrera

Status: Closed
Priority: Normal
Assignee:

Category: Add-ons
Target version: 2.5.1-3044
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

10/14/2020

0%
0.00 hour
0.00 hour

Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.1-translations.all-1.0.0-512-testing

all-all-ji1_6.gvspki

History

#1 - 10/22/2020 03:09 AM - Oscar Martinez
- Status changed from New to Fixed

#2 - 11/08/2020 06:49 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024

1/1



http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.1-translations.all-1.0.0-512-testing-all-all-j1_6.gvspki
http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.1-translations.all-1.0.0-512-testing-all-all-j1_6.gvspki

